Jump to content

Mod Pack Error


KnottyCord
 Share

Recommended Posts

It seems that gregtech is giving you the issue.  Its most likely its compatibility with IC2.  It would look into getting the newest version of gregtech here -> http://files.minecraftforge.net/maven/com/gregoriust/gregtech/gregtech_1.7.10/index.html

and/or updating your IC2 here -> http://ic2api.player.to:8080/job/IC2_experimental/lastSuccessfulBuild/artifact/build/libs/industrialcraft-2-2.2.650-experimental.jar.

 

Unfortunately, i dont use gregtech myself, but i hope this at least gets you started in the right direction.  If you still have issues let me know and ill download all the mods myself and test it out.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...